Magento Error: PHP Extensions “0” must be loaded


The problem is caused because of a wrong version of PHP SimpleXML extension. Here’s aworkaround:

1. Open config.xml with a text editor. The full path is:

app/code/core/Mage/Install/etc/config.xml

2. Find below tag config.xml (near 71th line):

<extensions>
<pdo_mysql/>
</extensions>

3. Replace with:

<extensions>
<pdo_mysql>1</pdo_mysql>
</extensions>


About Matthias 33 Articles
I am a Software Engineer from Houston, TX who love to write codes that brings great ideas to live. In my professional life, I have created software for different industries including Oil & Gas, Finance, Service Provider, Cloud Computing and Embedded Systems. When not writting codes, i enjoy travelling, good music and photography. You can reach me at me@matthiasomisore.com.

Be the first to comment

Leave a Reply

Your email address will not be published.


*